body { font-family:Arial; font-size: 14px; }
img  { border:0; }

.mainText, .mainTextBold, .mainTextSm, .mainTextBoldEm, .mainTextItalicBlue, .mainTextSpace, .mainTextBorderBottom, .mainTextItalic, .mainTextMedium, .mainTextCenter, .maintextTealBold, .mainTextblue
    { font-family:Arial; color:#111811; font-size:14px; font-weight:normal; text-transform:none; font-style: normal; text-align:left; }
.mainTextBold, .mainTextBoldEm
    { font-weight:bold; }
.mainTextSm
    { font-size:10px; line-height: 11px }
.mainTextBoldEm
	{ color:#111841; }
.mainTextItalicBlue
	{ color:#4494a4; font-style:italic; font-weight:bold; }
.mainTextSpace
	{ line-height:24px; }
.mainTextBorderBottom
	{ border-bottom:1px solid silver; }
.mainTextItalic
	{ font-style:italic; }
.mainTextMedium
    { font-size:12px; line-height: 13px }
.mainTextCenter
	{ text-align:center; }
.maintextTealBold 
    { color:Teal; font-weight:bold; }
.mainTextblue {
color: royalblue; font-size: 15px;
}


a:link, a:visited, a:hover, .aLink, a:link.LinkBold, a:visited.LinkBold, a:hover.LinkBold, .LinkBold {
    font-family: Arial;
    font-size: 15px;
    color: #0064a4;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}	
a:link.LinkBold, a:visited.LinkBold, a:hover.LinkBold, .LinkBold
	{ font-weight:bold; }
a:hover, a:hover.LinkBold, .hover.alink
    { color: #CE557E; text-decoration:underline; }	
	
a:link.SmallCap, a:visited.SmallCap, a:hover.SmallCap, .SmallCap, a:link.LinkCap, a:visited.LinkCap, a:hover.LinkCap, .LinkCap, a:link.SmallerCap, a:visited.SmallerCap, a:hover.SmallerCap, .SmallerCap, .WhiteCap, a:link.WhiteCap 
    { font-family: Arial; font-size: 12px; color: #0064a4; font-weight:normal; text-decoration:none; text-transform:uppercase; vertical-align:middle; font-style:normal;}	
a:link.SmallerCap, a:visited.SmallerCap, a:hover.SmallerCap, .SmallerCap 
	{  font-size: 11px; }
a:link.LinkCap, a:visited.LinkCap, a:hover.LinkCap, .LinkCap
	{  font-size: 14px; } 
a:hover.SmallCap, a:hover.LinkCap, a:hover.SmallerCap
    { color: #CE557E; text-decoration:underline; }	
a:link.WhiteCap, .WhiteCap
	{ color: white; }
a:link.LinkButton, a:visited.LinkButton, a:hover.LinkButton, .LinkButton
    { font-family: Arial; padding:3px 5px 3px 5px; font-size: 14px; color: #11111d; font-weight:normal; vertical-align:middle; border:1px solid #bbbbcc; background-color:#eeeeff;}	


.HeaderTitle 		{ font-family:Arial; color:#019444; font-size:24px; font-weight:normal; text-transform:uppercase; line-height: 27px; padding-top:8px;}
.TitleHeading       { font-family:Arial; color:#019444; font-size:20px; font-weight:normal; text-transform:uppercase; }
.TitleSubHeading, .TitleSubHeadingBold, .TitleSubHeadingSm {
    font-family: Arial;
    color: #019444;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    text-align:center;
}
.TitleSubHeadingBold {
    font-weight: bold;
}
.TitleSubHeadingSm {
    font-size: 15px;
    text-transform: none;
}

.HeadingGreenIt {
    font-family: Arial;
    color: #019444;
    font-size: 14px !important;
    font-weight: bold;
    font-style: italic;
    text-transform: none;
    text-align: left;
}

.WaterMark	    	{ font-family:Arial; color:#888888; font-size:15px; font-weight:normal; text-transform:none; font-style: normal; }
.modalBackground	{ background-color:#888888;  filter:alpha(opacity=70); opacity:0.7;}

legend {
    font-family: Arial;
    color: #111811 !important;
    background-color: #C2DCD1;
    font-weight: bold;
    font-size: 15px !important;
  
    text-transform: none;
    text-align: left;
}


